body	{background:powderblue;font-family: Verdana, Arial, sans-serif;color: black; }

.links	{font-family: Verdana, Arial, sans-serif;color: black;font-size:11px;}
A	{color:blue;}
A:visited {color:darkblue;}
A:hover	{color:red;}



H1 {
   font-size: 32px;
   font-weight:bold;
}

H2 {
   font-size: 24px;
   font-weight:bold;
}

H3 {
   font-size: 22px;
}

H4 {
   font-size: 18px;
}

H5 {
   font-size: 14px;
}

* {
   font-size: 12px;
}
.sidebar { font-size:10px; }
.txt { font-size:12px; }


TABLE.menu {
   background: darkred;
   border-style: solid;
   border-color: black;
   border-width: 1px;
}

TD.dd  {
   background: cornsilk;              /* cell */
   border-style: none;
   color: black;
   padding-left: 4px;
   padding-right: 4px;
   text-align: center;
   font-weight: bold;
}


TD.banner  {
   background: darkred;
   border-style: none;
   color: black;
   padding-left: 1px;
   padding-right: 1px;
   text-align: center;
   font-weight: bold;
}


